{
  "submission_id": "3605068",
  "keywords": [
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "159470"
    },
    {
      "keyword_id": "873",
      "keyword_name": "collar",
      "contributed": "f",
      "submissions_count": "42500"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "151998"
    },
    {
      "keyword_id": "382",
      "keyword_name": "leash",
      "contributed": "f",
      "submissions_count": "12935"
    },
    {
      "keyword_id": "271",
      "keyword_name": "licking",
      "contributed": "f",
      "submissions_count": "23207"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212677"
    },
    {
      "keyword_id": "942",
      "keyword_name": "m/m",
      "contributed": "f",
      "submissions_count": "51206"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "215458"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "196498"
    },
    {
      "keyword_id": "23408",
      "keyword_name": "snivy",
      "contributed": "f",
      "submissions_count": "2823"
    },
    {
      "keyword_id": "8058",
      "keyword_name": "typhlosion",
      "contributed": "f",
      "submissions_count": "2676"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "19",
  "create_datetime": "2025-04-25 17:12:11.925046+00",
  "create_datetime_usertime": "25 Apr 2025 19:12 CEST",
  "last_file_update_datetime": "2025-04-25 16:43:45.166343+00",
  "last_file_update_datetime_usertime": "25 Apr 2025 18:43 CEST",
  "username": "AaronAmethyst",
  "user_id": "103042",
  "user_icon_file_name": "427123_AaronAmethyst_transsupporticon.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/427/427123_AaronAmethyst_transsupporticon.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/427/427123_AaronAmethyst_transsupporticon.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/427/427123_AaronAmethyst_transsupporticon.png",
  "file_name": "5541159_AaronAmethyst_typhlosion_snivy.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5541/5541159_AaronAmethyst_typhlosion_snivy.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5541/5541159_AaronAmethyst_typhlosion_snivy.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5541/5541159_AaronAmethyst_typhlosion_snivy.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5541/5541159_AaronAmethyst_typhlosion_snivy.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5541/5541159_AaronAmethyst_typhlosion_snivy_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5541/5541159_AaronAmethyst_typhlosion_snivy_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "116",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "194",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "291",
  "files": [
    {
      "file_id": "5541159",
      "file_name": "5541159_AaronAmethyst_typhlosion_snivy.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5541/5541159_AaronAmethyst_typhlosion_snivy.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5541/5541159_AaronAmethyst_typhlosion_snivy.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5541/5541159_AaronAmethyst_typhlosion_snivy.jpg",
      "mimetype": "image/png",
      "submission_id": "3605068",
      "user_id": "103042",
      "submission_file_order": "0",
      "full_size_x": "5500",
      "full_size_y": "5339",
      "screen_size_x": "920",
      "screen_size_y": "893",
      "preview_size_x": "300",
      "preview_size_y": "291",
      "initial_file_md5": "947adf33c001e3a0da890ce4683f6ea6",
      "full_file_md5": "11d8920d7e5997ccd49061d3427c919c",
      "large_file_md5": "cda67fdbd958f012da8bd20936d43343",
      "small_file_md5": "6d29d8d6b71a6e4d5e83085e7b53191c",
      "thumbnail_md5": "f97d33ab7be3fc8cade3e2309375c996",
      "deleted": "f",
      "create_datetime": "2025-04-25 16:43:45.166343+00",
      "create_datetime_usertime": "25 Apr 2025 18:43 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5541/5541159_AaronAmethyst_typhlosion_snivy.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5541/5541159_AaronAmethyst_typhlosion_snivy_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5541/5541159_AaronAmethyst_typhlosion_snivy_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "116",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "194",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "291"
    }
  ],
  "pools": [
    {
      "pool_id": "91047",
      "name": "Round Robin Pokemon Tournament",
      "description": "",
      "count": "21",
      "submission_left_submission_id": "3492586",
      "submission_left_file_name": "5330788_AaronAmethyst_muk_scovillain.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5330/5330788_AaronAmethyst_muk_scovillain.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5330/5330788_AaronAmethyst_muk_scovillain_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5330/5330788_AaronAmethyst_muk_scovillain_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "86",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "143",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "214",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3609873",
      "submission_right_file_name": "5549488_AaronAmethyst_centiskorch_pinsir.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5549/5549488_AaronAmethyst_centiskorch_pinsir.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5549/5549488_AaronAmethyst_centiskorch_pinsir_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5549/5549488_AaronAmethyst_centiskorch_pinsir_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "100",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "167",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "250",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Typhlosion def. Snivy",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "1",
  "views": "99"
}